CREATE TABLE [VS4TMRPStepGroup](
	[TSeGCode] [nvarchar](30) NOT NULL,
	[TSeGName] [nvarchar](100) NULL,
	[TSeGName2] [nvarchar](100) NULL,
	[TSeGFlag1] [smallint] NULL,
	[TSeGFlag2] [nvarchar](100) NULL,
	[TSeGFlag3] [datetime] NULL,
 CONSTRAINT [PK_VS4TMRPStepGroup] PRIMARY KEY CLUSTERED 
(
	[TSeGCode] ASC
) ON [PRIMARY]
) ON [PRIMARY]
GO


